{
  "navigationBarTitleText": "泠泷水月阁工作室",
  "usingComponents": {
    "uni-popup": "../../../uni_modules/uni-popup/components/uni-popup/uni-popup",
    "add-product": "../../Shopping-cart/component/addProduct"
  }
}